NODE_ENV= development
VITE_HTTP_BASE_URL = http://10.39.13.78:8001/api/
# VITE_HTTP_BASE_URL = https://test-weapp-api.linyikj.com.cn/api/
# VITE_HTTP_BASE_URL = https://weapp-api.linyikj.com.cn/api/
VITE_ACCESS_TOKEN_KEY= 'ACCESS_TOKEN_CUSTOMER'